<div class="hero">
  <%= image_tag 'clouds.jpg', class: 'hero__background' %>
  <div class="gradient_wrapper">
    <div class="hero__title">

      <div class="authform">
        <%= form_for(resource, :as => resource_name, :url => registration_path(resource_name), :html => { :role => 'form'}) do |f| %>
          <h3>Sign up</h3>
          <%= devise_error_messages! %>
          <div class="form-group">
            <%= f.label :name %>
            <%= f.text_field :name, :autofocus => true, class: 'form-control' %>
          </div>
          <div class="form-group">
            <%= f.label :email %>
            <%= f.email_field :email, class: 'form-control' %>
          </div>
          <div class="form-group">
            <%= f.label :password %>
            <%= f.password_field :password, class: 'form-control' %>
          </div>
          <div class="form-group">
            <%= f.label :password_confirmation %>
            <%= f.password_field :password_confirmation, class: 'form-control' %>
          </div>
          <%= f.submit 'Sign up', :class => 'button right' %>
        <% end %>
      </div>


    </div>
  </div>
</div>
